Description: Do not call home on installation/upgrade/etc.
Author: Michael Meskes <meskes@debian.org>

--- a/common.js.orig	2019-02-06 11:24:51.315764509 +0100
+++ b/common.js	2019-02-06 11:25:23.647840877 +0100
@@ -170,7 +170,7 @@
   // FAQs
   const version = chrome.runtime.getManifest().version;
 
-  if (prefs.version ? (prefs.faqs && prefs.version !== version) : true) {
+/*  if (prefs.version ? (prefs.faqs && prefs.version !== version) : true) {
     const now = Date.now();
     const doUpdate = (now - prefs['last-update']) / 1000 / 60 / 60 / 24 > 30;
     chrome.storage.local.set({
@@ -187,7 +187,7 @@
         });
       }
     });
-  }
+  }*/
 });
 // pref changes
 chrome.storage.onChanged.addListener(ps => {
@@ -210,9 +210,9 @@
 });
 
 // Feedback
-{
+/*{
   const {name, version} = chrome.runtime.getManifest();
   chrome.runtime.setUninstallURL(
     chrome.runtime.getManifest().homepage_url + '?rd=feedback&name=' + name + '&version=' + version
   );
-}
+}*/
